### Property

# ClapperGtk SeekBar:seek-method

#### Declaration

    property seek-method: Clapper.PlayerSeekMethod [ read, write ]

#### Description [src]

Method used for seeking.

Type:`ClapperPlayerSeekMethod`

Default value | CLAPPER_PLAYER_SEEK_METHOD_NORMAL
Getter method | `clapper_gtk_seek_bar_get_seek_method()`
Setter method | `clapper_gtk_seek_bar_set_seek_method()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no